DtEditorEnableRedisplay(library call)

NAME
DtEditorEnableRedisplay — force the visual update of a DtEditor widget

SYNOPSIS

#include &<Dt/Editor.h>
void DtEditorEnableRedisplay(
Widget widget);

DESCRIPTION

The DtEditorEnableRedisplay function forces a DtEditor widget to update its visual display if any visual attributes have been set or modified since the DtEditorDisableRedisplay(3) function was called for the specified widget. Any subsequent changes that affect the widget's visual appearance will cause the widget to update its display. These functions allow an application to make multiple changes to an editor widget without causing intermediate visual updates.

The widget argument specifies the DtEditor widget ID.

For a complete definition of the DtEditor widget and its associated resources, see DtEditor(3).

RETURN VALUE

The DtEditorEnableRedisplay function returns no value.

SEE ALSO

Dt/Editor.h - DtEditor(5), DtEditor(3), DtEditorDisableRedisplay(3).